## laundrify-aio 1.2.2

=== debian/changelog ===
laundrify-aio (1.2.2-3) unstable; urgency=medium

  * Build-Depends for python3-setuptools now required. (Closes: #1080622)

 -- Edward Betts <edward@4angle.com>  Thu, 05 Sep 2024 16:49:42 +0100

laundrify-aio (1.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:20:11 +0100

laundrify-aio (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079114)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 11:10:26 +0100
