=== debian/control ===
Source: laundrify-aio
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/laundrify/laundrify-pypi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/laundrify-aio
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/laundrify-aio.git

Package: python3-laundrify-aio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with the laundrify API
 This library provides an interface to interact with the laundrify API,
 allowing users to monitor the status of their washing machines or dryers.
 Through the API, users can obtain machine status, control device settings, and
 manage their laundry routines from a unified platform. The library
 communicates with laundrify Wi-Fi power plugs to gather and relay real-time
 information about connected machines, facilitating better management of
 laundry activities. Functions provided by the library include exchanging
 authentication codes for access tokens, retrieving machine information, and
 parsing API responses to produce actionable data.
