=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=laundrify-aio


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf laundrify_aio.egg-info/

override_dh_auto_test:
