=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/laundrify-aio-$1\.tar\.gz/ \
  https://github.com/laundrify/laundrify-pypi/tags .*/v?(\d\S+)\.tar\.gz
